import os
from dotenv import load_dotenv
from twilio.rest import Client

load_dotenv()
account_sid = os.environ["TWILIO_ACCOUNT_SID"]
auth_token = os.environ["TWILIO_AUTH_TOKEN"]
from_whatsapp = os.environ["TWILIO_WHATSAPP_FROM"]
to_whatsapp = os.environ["MY_WHATSAPP_TO"]

client = Client(account_sid, auth_token)
message = client.messages.create(
    from_=from_whatsapp,
    to=to_whatsapp,
    body="Hola mundo desde Python usando Twilio WhatsApp."
)

print("Mensaje enviado correctamente.")
print("SID:", message.sid)
print("Estado:", message.status)
